<?xml version="1.0"?>
<configuration>
  <appSettings>
    <!--      Lettera di benvenuto    -->
    <add key="DataFineTrimestreCorrente_LetteraAccompagnamento" value="20/04/2021"/>
    <add key="IndirizzoBF" value="Piazzale Giulio Douhet, 31 00143 Roma"/>
    <add key="IndirizzoSPI" value="Via del Serafico, 43 00142 Roma"/>
    <!-- 14px equivalgono a circa 0,5 cm -->
    <add key="MargineSupPX" value="14"/>
    <add key="MargineSxPX" value="29"/>
    <add key="MargineDxPX" value="14"/>
    <add key="MargineInfPX" value="29"/>
    <!-- (X,Y,Height,Width) 
    <add key="AreaClientePX" value="308,188,200,60" />
    <add key="AreaLuogoPX" value="0,258,200,30" />
    <add key="AreaOggettoPX" value="0,288,480,30" />
    <add key="AreaCorpoPX" value="0,346,480,320" />
    <add key="AreaSalutiPX" value="240,685,230,56" />
    <add key="IndirizzoBFPX" value="15,35,238,30" />
    <add key="IndirizzoSPIPX" value="15,26,238,30" />-->
    <add key="AreaClientePX" value="308,186,250,90"/>
    <add key="AreaLuogoPX" value="0,258,510,30"/>
    <add key="AreaOggettoPX" value="30,288,480,30"/>
    <add key="AreaCorpoPX" value="30,328,480,320"/>
    <add key="AreaSalutiPX" value="250,677,230,56"/>
    <!-- Campo usato per LetteraRistampa -->
    <!-- Incremento delle coordinate delle textarea rispetto a quelle del modello base -->
    <add key="OffSetLetteraRistampaLuogo" value="0,35,0,0"/>
    <add key="OffSetLetteraRistampaOggetto" value="0,45,300,0"/>
    <add key="OffSetLetteraRistampaCorpo" value="0,35,20,-240"/>
    <add key="OffSetLetteraRistampaCliente" value="0,0,0,50"/>
    <add key="OffsetLetteraRistampaSaluti" value="20,-98,0,10"/>
    <!-- X,Y,ratio -->
    <add key="LogoBF" value="15,0,0.2"/>
    <add key="LogoSPI" value="15,0,0.8"/>
    <add key="OffsetFirmaAttivazioneSei" value="-150,10,1"/>
    <add key="OffsetFirmaPostSei" value="-160,10,1"/>
    <add key="OffsetFirmaRistampa" value="-140,-95,1"/>
    <add key="fontSize" value="11"/>
    <add key="pathScritturaLettera" value="C:\"/>
    <add key="S_AccettazioneSei_Code" value="1"/>
    <add key="F_AccettazioneSei_Code" value="2"/>
    <add key="S_AccettazionePostSei_Code" value="3"/>
    <add key="F_AccettazionePostSei_Code" value="4"/>
    <add key="RistampaAccettazioneSei_Code" value="5"/>
    <add key="scriviErroreNelDB" value="1"/>
    <add key="ClientSettingsProvider.ServiceUri" value=""/>
    <!--      Fine Lettera di benvenuto    -->
    <!-- Variabili di Ambiente -->
    <add key="ProxyUrl" value="http://bfivprx.fideuram.bancafideuram.it:9090"/>
    <add key="ProxyUserName" value=""/>
    <add key="ProxyPassword" value=""/>
    <add key="UrlFideuramDati" value="http://bfwspuc01ss.sysfideuram.sysbancafideuram.it:8080/fu-app/ReportManagerService"/>
    <!-- SERVIZIO DATI.   <add key="UrlFideuramDati" value="http://bfwfpuc01.fideuram.bancafideuram.it:8080/fu-app/ReportManagerService?wsdl"/>    
    <add key="UrlFideuramDati" value="http://bfwspuc01t.sysfideuram.sysbancafideuram.it:8080/fu-app/ReportManagerService?wsdl"/>
   
    <add key="UrlFideuramDati" value="http://bfwspuc01c.sysfideuram.sysbancafideuram.it:8080/fu-app/ReportManagerService?wsdl"/>
 -->
    <!-- PROMETETIA CATASTO.-->
    <add key="UrlPrometeiaCatasto" value="https://realestate.prometeia.it/IMEServices/ws/catasto/"/>
    <add key="UserNamePrometeiaCatasto" value="fideuram"/>
    <add key="PasswordPrometeiaCatasto" value="EFS5U2rULZd6mNd"/>
    <!-- *FINE  PROMETETIA CATASTO.-->
    <!-- SERVIZIO IMAGE VALIDATOR.-->
    <add key="UrlImageValidator" value="http://bfwscb01c.sysfideuram.sysbancafideuram.it:38080/htm/prometeia/validator"/>
    <add key="UrlImageMonitoraggioValidator" value="http://bfafpuc03.fideuram.bancafideuram.it/d$/prg/prometeia_shared/images"/>
    <!--<add key="UrlImageValidator" value="http://10.14.152.57:38080/htm/prometeia/validator"/>-->
    <!-- *FINE  SERVIZIO VALIDATOR.-->
    <!-- WebTemplateModeler.-->
    <add key="UrlImageSchede" value="http://vmbfwvrepsei.fideuram.bancafideuram.it/Consulenza.Unica.Services/imgreport"/>
    <add key="disableSchede" value=""/>
    <!-- Licenza Dynamic PDF-->
    <add key="Licenza" value="MER50NESHPGEBDk9WZGLXrEkxO65HLPhEqiZkLzHBQnY/WL3sPa7ZjpkVnkRiXMiEqF1l0XBF9T5wCSkQKGdrfpBCYSATAPFYvwg"/>
    <!-- Variabili di DEBUG -->
    <!--WriteSectionName: Scrive in alto a destra il nome(assembly) e l'id della sezione stampata nella pagina corrente.-->
    <add key="WriteSectionName" value="false"/>
    <!-- Data fine Trimestre Corrente Copertina-->
    <!--<add key="DataFineTrimestreCorrente_Copertina" value="30/09/2020"/>-->
    <add key="DataFineTrimestreCorrente_Copertina" value="31/03/2021"/>
    <!-- Data ultima ricezione catasto penultima Semestrale -->
    <!--<add key="DataRicCatastoUltimaSemestrale" value ="11/04/2020"/>-->
    <add key="DataRicCatastoUltimaSemestrale" value="30/10/2020"/>
  </appSettings>
  <connectionStrings>
    <add name="SqlServerConsulenzaUnicaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=10.10.32.222,1433; Database=ConsulenzaUnica;User Id=f701263; Password=atr239; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaEvolutaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=10.10.32.222,1433; Database=ConsulenzaUnicaFL;User Id=f701263; Password=atr239; Max Pool Size=10"/>
    <add name="SqlServerConnectionConsulenzaBase" providerName="System.Data.SqlClient" connectionString="Data Source=10.10.32.203; Database=C6StampeCentralizzate;User Id=f701264; Password=contrsei; Max Pool Size=10"/>
    <add name="SqlServerStampeC6Connection" providerName="System.Data.SqlClient" connectionString="Data Source=10.10.32.203; Database=C6StampeCentralizzate;User Id=f701264; Password=contrsei; Max Pool Size=10"/>
    <add name="SqlServerConnectionReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=10.10.32.222,1433; Database=ReportModeler2;User Id=f701263; Password=atr239; Max Pool Size=10"/>
    <add name="SqlServerConnectionWebTemplateReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=10.10.32.222,1433; Database=WebTemplateReportModeler;User Id=f701263; Password=atr239; Max Pool Size=10"/>
    <!--
    <add name="SqlServerConnectionReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=ReportModeler2;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConnectionConsulenzaBase" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=ConsulenzaBase;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaEvolutaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=ConsulenzaEvoluta;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConnectionWebTemplateReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=WebTemplateReportModeler;User Id=userHp; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConnectionReportArchive" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=ReportArchive;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaUnicaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=ConsulenzaUnica;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
  -->
    <!--
    <add name="SqlServerConsulenzaUnicaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01t.sysfideuram.sysbancafideuram.it; Database=ConsulenzaUnica;User Id=userHP; Password=userHP; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaEvolutaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01t.sysfideuram.sysbancafideuram.it; Database=ConsulenzaEvoluta;User Id=userHP; Password=userHP; Max Pool Size=10"/>
    <add name="SqlServerConnectionConsulenzaBase" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01t.sysfideuram.sysbancafideuram.it; Database=ConsulenzaBase;User Id=userHP; Password=userHP; Max Pool Size=10"/>
    <add name="SqlServerConnectionReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01t.sysfideuram.sysbancafideuram.it; Database=ReportModeler2;User Id=userHP; Password=userHP; Max Pool Size=10"/>
    <add name="SqlServerConnectionWebTemplateReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01t.sysfideuram.sysbancafideuram.it; Database=WebTemplateReportModeler;User Id=userHP; Password=userHP; Max Pool Size=10"/>
-->
    <!--<add name="SqlServerConsulenzaUnicaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01a.fideuram.bancafideuram.it; Database=ConsulenzaUnica;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaEvolutaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01a.fideuram.bancafideuram.it; Database=ConsulenzaEvoluta;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConnectionConsulenzaBase" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01a.fideuram.bancafideuram.it; Database=ConsulenzaBase;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConnectionReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01a.fideuram.bancafideuram.it; Database=ReportModeler2;User Id=userHP; Password=userHP1; Max Pool Size=10"/>
    <add name="SqlServerConnectionWebTemplateReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01a.fideuram.bancafideuram.it; Database=WebTemplateReportModeler;User Id=userHP; Password=userHP1; Max Pool Size=10"/>-->
  </connectionStrings>
  <!--
    For a description of web.config changes see http://go.microsoft.com/fwlink/?LinkId=235367.

    The following attributes can be set on the <httpRuntime> tag.
      <system.Web>
        <httpRuntime targetFramework="4.8" />
      </system.Web>
  -->
  <system.web>
    <globalization culture="IT-it" uiCulture="IT-it"/>
    <!-- 
            Set compilation debug="true" to insert debugging 
            symbols into the compiled page. Because this 
            affects performance, set this value to true only 
            during development.
        -->
    <compilation targetFramework="4.8" debug="true"/>
    <httpRuntime executionTimeout="60000"/>
    <!--
            The <authentication> section enables configuration 
            of the security authentication mode used by 
            ASP.NET to identify an incoming user. 
        -->
    <authentication mode="Windows"/>
    <!--
            The <customErrors> section enables configuration 
            of what to do if/when an unhandled error occurs 
            during the execution of a request. Specifically, 
            it enables developers to configure html error pages 
            to be displayed in place of a error stack trace.

        <customErrors mode="RemoteOnly" defaultRedirect="GenericErrorPage.htm">
            <error statusCode="403" redirect="NoAccess.htm"/>
            <error statusCode="404" redirect="FileNotFound.htm"/>
        </customErrors>
        -->
    <sessionState timeout="400"/>
    <pages controlRenderingCompatibilityVersion="3.5" clientIDMode="AutoID"/>
  </system.web>
  <system.net>
    <defaultProxy useDefaultCredentials="true"/>
  </system.net>
  <!-- 
        The system.webServer section is required for running ASP.NET AJAX under Internet
        Information Services 7.0.  It is not necessary for previous version of IIS.
    -->
</configuration>